## org.jfree.report.flow.layoutprocessor
Class BufferedReportTarget.RecordedCall

    java.lang.Object
      org.jfree.report.flow.layoutprocessor.BufferedReportTarget.RecordedCall

Enclosing class:
  BufferedReportTarget

    public static class BufferedReportTarget.RecordedCall

extends java.lang.Object

Constructor Summary
`BufferedReportTarget.RecordedCall(int method, java.lang.Object parameters)`

Method Summary
`int` `getMethod()`
`java.lang.Object` `getParameters()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BufferedReportTarget.RecordedCall

    public BufferedReportTarget.RecordedCall(int method,
                                             java.lang.Object parameters)

Method Detail

### getMethod

    public int getMethod()

### getParameters

    public java.lang.Object getParameters()